Bug 1791413 - update from version 4.2.12-s390x to 4.2.13-s390x fails because of broken node-exporter [4.3]
Summary: update from version 4.2.12-s390x to 4.2.13-s390x fails because of broken node...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Multi-Arch
Version: 4.2.z
Hardware: s390x
OS: Unspecified
high
high
Target Milestone: ---
: 4.3.z
Assignee: Prashanth Sundararaman
QA Contact: Jeremy Poulin
URL:
Whiteboard:
Depends On: 1789260
Blocks: 1791414
TreeView+ depends on / blocked
 
Reported: 2020-01-15 19:11 UTC by Yaakov Selkowitz
Modified: 2020-05-27 19:58 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1789260
: 1791414 (view as bug list)
Environment:
Last Closed: 2020-05-27 19:58:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift node_exporter pull 53 None closed Bug 1791413: Disable cpu info metric on non x86 arches 2020-06-22 16:09:17 UTC

Comment 5 Jeremy Poulin 2020-05-27 17:33:45 UTC
Sorry for the delay, but yes, this was verified to be working in the current 4.3 tree.


Note You need to log in before you can comment on or make changes to this bug.